# Signal

Peter le livreur arrive sur le plateau de la log et il doit déposer son colis au bon endroit.
Les instructions qui lui sont fournies sont très claires :

1. Avancez et passez sous la cascade jusqu'au rapprochement des deux rivières de lave.
2. Passez entre ces deux rivières puis longez le lac.
3. Prenez le tunnel pour échapper à la lave.
4. Sortez du tunnel et longez la rive de lave.
5. Déposez le colis entre les deux dernières cascades de lave.
6. Cliquez pour déposer le colis.

Raté ! Les instructions de Peter sont pourtant claires 😉

Félicitations ! Vous avez correctement suivi les instructions ! 🎉 (ou bien vous avez frénétiquement cliqué de partout)
Vous pouvez revenir au menu précédent en utilisant le bouton retour en haut ☝️

FÉLICITATIONS 🎉